
#stacks_in_16 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_5 #jwresp_col2_stacks_in_5{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_5 #jwresp_col1_stacks_in_5,#stacks_in_5 #jwresp_col2_stacks_in_5{width:100%;float:none;display:block}#stacks_in_5 #jwresp_col1_stacks_in_5{margin-bottom:15px}}

#stacks_in_18 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_20 {
	margin: 20px 0px 0px 0px;
}
